const char * const basicshelp = "{\\rtf0\\ansi{\\fonttbl\\f0\\fswiss Helvetica;\\f1\\fmodern Courier;}\n"
"\\paperw9920\n"
"\\paperh8740\n"
"\\margl120\n"
"\\margr120\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 Emacs}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  is the NeXTStep front-end to the GNU Emacs editor.\\\n"
"\\\n"
"This front end has several advantages over running GNU Emacs inside a generic terminal emulater.  They are:\\\n"
"\\\n"
"}\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0    }\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 *}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  The }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 Alternate}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  key works as a meta key.\\\n"
"    }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 *}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  The }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 Cut}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  and }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 Copy}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  menu commands send the region to the pasteboard.\\\n"
"    }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 *}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  The }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 Paste}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  menu command sends the pasteboard to the current buffer.\\\n"
"    }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 *}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  The }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 Undo}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  menu command works as expected\\\n"
"    }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 *}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  Mouse clicks are interpreted in a reasonable manner.\\\n"
"    }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 *}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  It comes with a cutesy icon.\\\n"
"\\\n"
"To get a tutorial on how to use GNU Emacs itself, type }\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 C-h t}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0  }\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 (Control-}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 H}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 , then '}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 t}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 ') in the Emacs window.\\\n"
"}\n"
"}\n"
"";
const char * const bugshelp = "{\\rtf0\\ansi{\\fonttbl\\f0\\fswiss Helvetica;\\f1\\fmodern Courier;}\n"
"\\paperw11440\n"
"\\paperh9000\n"
"\\margl120\n"
"\\margr120\n"
"\\pard\\tx960\\tx1920\\tx2880\\tx3840\\tx4800\\tx5760\\tx6720\\tx7680\\tx8640\\tx9600\\f0\\b\\i0\\ul0\\qc\\fs28 Known bugs\\\n"
"\n"
"\\b0\\ql\\fs24 \\\n"
"There are no known bugs in Emacs 2.0\\\n"
"\n"
"}\n"
"";
const char * const defaultshelp = "{\\rtf0\\ansi{\\fonttbl\\f0\\fswiss Helvetica;\\f2\\fmodern Ohlfs;}\n"
"\\paperw11440\n"
"\\paperh9000\n"
"\\margl120\n"
"\\margr120\n"
"{\\f0\\b\\fs30\\fi0\\li0\\qc\\gray0 Defaults}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"\\\n"
"}\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 Emacs}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  understands the following items in the defaults database.\\\n"
"\\\n"
"NXFixedPitchFont		}\n"
"{\\f0\\i\\fs24\\fi0\\li0\\ql\\gray0 (default Ohlfs)}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"NXFixedPitchFontSize}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 	}\n"
"{\\f0\\i\\fs24\\fi0\\li0\\ql\\gray0 (default 10)}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"Columns				}\n"
"{\\f0\\i\\fs24\\fi0\\li0\\ql\\gray0 (default 80)}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"Rows				}\n"
"{\\f0\\i\\fs24\\fi0\\li0\\ql\\gray0 (default 24)}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"WinLocX				}\n"
"{\\f0\\i\\fs24\\fi0\\li0\\ql\\gray0 (default 205)}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"WinLocY				}\n"
"{\\f0\\i\\fs24\\fi0\\li0\\ql\\gray0 (default 85)}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"\\\n"
"These values can be changed with }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 dwrite}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 .  For example, to make }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\qc\\gray0 Emacs}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  use a 12-point font, give the command:\\\n"
"\\\n"
"}\n"
"{\\f2\\fs24\\fi0\\li0\\ql\\gray0 dwrite Emacs NXFixedPitchFontSize 12\\\n"
"}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"to the shell.  See the man page on }\n"
"{\\f0\\b\\fs24\\fi0\\li0\\ql\\gray0 dwrite}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  for more information on changing defaults.\\\n"
"\\\n"
"}\n"
"}\n"
"";
const char * const mousehelp = "{\\rtf0\\ansi{\\fonttbl\\f0\\fswiss Helvetica;\\f1\\fmodern Courier;}\n"
"\\paperw11440\n"
"\\paperh9000\n"
"\\margl120\n"
"\\margr120\n"
"\\pard\\tx960\\tx1920\\tx2880\\tx3840\\tx4800\\tx5760\\tx6720\\tx7680\\tx8640\\tx9600\\f0\\b\\i0\\ul0\\qc\\fs30 Mouse commands\\\n"
"\n"
"\\b0\\ql\\fs24 \\\n"
"The command that a mouse click invokes depends on what area the mouse was in and what modifier keys (shift, control, or meta) were down at the time.  There are four types of areas on the screen:\\\n"
"\\\n"
"	\n"
"\\b * modeline\n"
"\\b0  - the grey line at the bottom of an emacs window\\\n"
"	\n"
"\\b * scrollbar\n"
"\\b0  - the extreme right part of an emacs window\\\n"
"	\n"
"\\b * minibuffer\n"
"\\b0  - the bottommost line\\\n"
"	\n"
"\\b * text\n"
"\\b0  - anything else\\\n"
"\\\n"
"When the mouse buttons are ``untied'' (the ``Menu Button'' is enabled in \n"
"\\b Preferences\n"
"\\b0 ), the right button will perform the actions listed below instead of popping up a menu.\\\n"
"\\\n"
"\n"
"\\b\\fs28 Text area bindings:\\\n"
"\n"
"\\b0\\fs24 \\\n"
"left 			- set point \\\n"
"			   When dragged, sets mark where button was released\\\n"
"right			- set mark\\\n"
"shift left		- exchange point and mark\\\n"
"shift right		- save/delete/yank\\\n"
"			   First click saves region to kill ring\\\n"
"			   Second click kills region\\\n"
"			   Third click yanks from kill ring\\\n"
"			   Subsequent clicks cycle through kill ring\\\n"
"control left	- yank from kill ring at point\\\n"
"control right	- save the ``thing'' pointed to in the pasteboard\\\n"
"			   ``thing'' is a word, s-expression, or line\\\n"
"\\\n"
"meta left, meta right, meta shift left, and meta shift right act the same as they do in the scrollbar.\\\n"
"\\\n"
"meta contol left	- call keyboard macro\\\n"
"meta control right	- undo\\\n"
"\\\n"
"\n"
"\\b\\fs28 Scrollbar bindings:\\\n"
"\n"
"\\b0\\fs24 \\\n"
"left			- line to top\\\n"
"right			- top to line\\\n"
"shift left		- line to bottom\\\n"
"shift right		- bottom to line\\\n"
"\\\n"
"The meta key is effectively ignored (meta left acts the same as left, etc.)\\\n"
"\\\n"
"\n"
"\\b\\fs28 Modeline bindings:\\\n"
"\n"
"\\b0\\fs24 \\\n"
"left			- scroll up\\\n"
"right			- scroll down\\\n"
"meta anything	- select window\\\n"
"control left	- delete other windows\\\n"
"control right	- delete window\\\n"
"\\\n"
"\n"
"\\b\\fs28 Minibuffer bindings:\\\n"
"\n"
"\\b0\\fs24 \\\n"
"left			- set point\\\n"
"right			- set mark\\\n"
"shift left		- previous complex command\\\n"
"shift right		- next complex command\\\n"
"contol left	- next complex command\\\n"
"control right	- previous complex command\\\n"
"\\\n"
"\n"
"\\b\\fs28 Customization:\\\n"
"\n"
"\\b0\\fs24 \\\n"
"Mouse bindings can be changed with the commands \n"
"\\f1 global-set-mouse\n"
"\\f0  (to set a global mouse binding) and \n"
"\\f1 local-set-mouse\n"
"\\f0  (to set a mode-specific mouse binding).  See \n"
"\\f1 eterm-mouse.el\n"
"\\f0  for more information.\\\n"
"\\\n"
"\n"
"}\n"
"";
const char * const mouseinstallhelp = "{\\rtf0\\ansi{\\fonttbl\\f0\\fswiss Helvetica;\\f1\\fmodern Courier;}\n"
"\\paperw11440\n"
"\\paperh9000\n"
"\\margl120\n"
"\\margr120\n"
"{\\f0\\b\\fs30\\fi0\\li0\\qc\\gray0 Mouse support not enabled\\\n"
"}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 \\\n"
"The mouse support is not currently enabled.  This is probably because Emacs has not been installed properly.\\\n"
"\\\n"
"The Emacs distribution comes with a subdirectory }\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 `}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 `}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 lisp}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 ''.  The contents of that directory need to be placed somewhere in the emacs load-path.  }\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 T}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 h}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 e}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  }\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 d}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 i}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 r}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 e}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 c}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 t}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 o}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 r}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 y}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0  }\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 `}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 `}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 /usr/lib/emacs/lisp}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 '' is recommended.  Note that there is a file ``}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 eterm.el}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 '' in the subdirectory ``}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 lisp/term}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 '' that needs to be in a subdirectory ``}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 term}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 '' in the emacs load-path (it should be installed as ``}\n"
"{\\f1\\fs24\\fi0\\li0\\ql\\gray0 /usr/lib/emacs/lisp/term/eterm.el}\n"
"{\\f0\\fs24\\fi0\\li0\\ql\\gray0 '')\\\n"
"}\n"
"}\n"
"";
const char * const copyinghelp = "{\\rtf0\\ansi{\\fonttbl\\f1\\fswiss Helvetica;\\f0\\froman Times;\\f2\\fmodern Courier;}\n"
"\\paperw12240\n"
"\\paperh15840\n"
"\\margl1440\n"
"\\margr120\n"
"{\\f1\\b\\fs28\\fi0\\li0\\qc\\gray0 Preamble}\n"
"{\\f1\\fs24\\fi0\\li0\\qc\\gray0 
\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 
\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li0\\ql\\gray0 The license agreements of most software companies 
try to keep users at the mercy of those companies.  By contrast, 
our General Public License is intended to guarantee your freedom 
to share and change free software--to make sure the software 
is free for all its users.  The General Public License applies 
to the Free Software Foundation's software and to any other program 
whose authors commit to using it.  You can use it for your programs, 
too.\\\n"
"}\n"
"{\\f0\\fs28\\fi540\\li0\\ql\\gray0 When we speak of free software, we are referring 
to freedom, not price.  Specifically, the General Public License 
is designed to make sure that you have the freedom to give away 
or sell copies of free software, that you receive source code 
or can get it if you want it, that you can change the software 
or use pieces of it in new free programs; and that you know you 
can do these things.\\\n"
"To protect your rights, we need to make 
restrictions that forbid anyone to deny you these rights or to 
ask you to surrender the rights.  These restrictions translate 
to certain responsibilities for you if you distribute copies 
of the software, or if you modify it.\\\n"
"For example, if you 
distribute copies of a such a program, whether gratis or for 
a fee, you must give the recipients all the rights that you have. 
 You must make sure that they, too, receive or can get the source 
code.  And you must tell them their rights.\\\n"
"We protect your 
rights with two steps: (1) copyright the software, and (2) offer 
you this license which gives you legal permission to copy, distribute 
and/or modify the software.\\\n"
"Also, for each author's protection 
and ours, we want to make certain that everyone understands that 
there is no warranty for this free software.  If the software 
is modified by someone else and passed on, we want its recipients 
to know that what they have is not the original, so that any 
problems introduced by others will not reflect on the original 
authors' reputations.\\\n"
"The precise terms and conditions for 
copying, distribution and modification follow.\\\n"
"}\n"
"{\\f1\\fs24\\fi540\\li0\\ql\\gray0 
}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 
\\\n"
"\\\n"
"
\\\n"
"}\n"
"{\\f1\\b\\fs28\\fi0\\li0\\qc\\gray0 GNU GENERAL PUBLIC LICENSE\\\n"
"}\n"
"{\\f1\\b\\fs24\\fi0\\li0\\qc\\gray0 TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li0\\qc\\gray0 
}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 0.	This License Agreement applies 
to any program or other work which contains a notice placed by 
the copyright holder saying it may be distributed under the terms 
of this General Public License.  The \"Program\", below, refers 
to any such program or work, and a \"work based on the Program\" 
means either the Program or any work containing the Program or 
a portion of it, either verbatim or with modifications.  Each licensee is addressed as \"you\".\\\n"
"\\\n"
"1.	You may copy 
and distribute verbatim copies of the Program's source code as 
you receive it, in any medium, provided that you conspicuously 
and appropriately publish on each copy an appropriate copyright 
notice and disclaimer of warranty; keep intact all the notices 
that refer to this General Public License and to the absence 
of any warranty; and give any other recipients of the Program 
a copy of this General Public License along with the Program. 
 You may charge a fee for the physical act of transferring a 
copy.\\\n"
"\\\n"
"2.	You may modify your copy or copies of the 
Program or any portion of it, and copy and distribute such modifications 
under the terms of Paragraph 1 above, provided that you also 
do the following:\\\n"
"}\n"
"{\\f0\\fs28\\fi-660\\li840\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li1260\\ql\\gray0 a) 	cause the modified files to carry prominent 
notices stating that you changed the files and the date of any 
change; and\\\n"
"\\\n"
"b)	cause the whole of any work that 
you distribute or publish, that in whole or in part contains 
the Program or any part thereof, either with or without modifications, 
to be licensed at no charge to all third parties under the terms 
of this General Public License (except that you may choose to 
grant warranty protection to some or all third parties, at your 
option).\\\n"
"\\\n"
"c)	If the modified program normally reads 
commands interactively when run, you must cause it, when started 
running for such interactive use in the simplest and most usual 
way, to print or display an announcement including an appropriate 
copyright notice and a notice that there is no warranty (or else, 
saying that you provide a warranty) and that users may redistribute 
the program under these conditions, and telling the user how 
to view a copy of this General Public License.\\\n"
"\\\n"
"d)	
You may charge a fee for the physical act of transferring a copy, 
and you may at your option offer warranty protection in exchange 
for a fee.\\\n"
"}\n"
"{\\f0\\fs28\\fi-660\\li840\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 

	Mere aggregation of another independent 
work with the Program (or its derivative) on a volume of a storage 
or distribution medium does not bring the other work under the 
scope of these terms.\\\n"
"}\n"
"{\\f0\\fs28\\fi-660\\li840\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 3.	You may copy and distribute the 
Program (or a portion or derivative of it, under Paragraph 2) 
in object code or executable form under the terms of Paragraphs 
1 and 2 above provided that you also do one of the following:\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li0\\ql\\gray0 
}\n"
"{\\f0\\fs28\\fi-660\\li840\\ql\\gray0 
\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li1260\\ql\\gray0 a)	accompany it with 
the complete corresponding machine-readable source code, which 
must be distributed under the terms of Paragraphs 1 and 2 above; 
or,\\\n"
"\\\n"
"b)	accompany it with a written offer, valid 
for at least three years, to give any third party free (except 
for a nominal charge for the cost of distribution) a complete 
machine-readable copy of the corresponding source code, to be 
distributed under the terms of Paragraphs 1 and 2 above; or,\\\n"
"\\\n"
"c)	
accompany it with the information you received as to where the 
corresponding source code may be obtained.  (This alternative 
is allowed only for noncommercial distribution and only if you 
received the program in object code or executable form alone.)\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li0\\ql\\gray0 
}\n"
"{\\f0\\fs28\\fi-660\\li840\\ql\\gray0 
\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 	Source code 
for a work means the preferred form of the work for making modifications 
to it.  For an executable file, complete source code means all 
the source code for all modules it contains; but, as a special 
exception, it need not include source code for modules which 
are standard libraries that accompany the operating system on 
which the executable file runs, or for standard header files 
or definitions files that accompany that operating system.\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li0\\ql\\gray0 
}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 
\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 4.	You may 
not copy, modify, sublicense, distribute or transfer the Program 
except as expressly provided under this General Public License. 
Any attempt otherwise to copy, modify, sublicense, distribute 
or transfer the Program is void, and will automatically terminate 
your rights to use the Program under this License.  However, parties who have received copies, or rights to use copies, from 
you under this General Public License will not have their licenses 
terminated so long as such parties remain in full compliance.\\\n"
"\\\n"
"5.	By copying, distributing or modifying the Program (or any work 
based on the Program) you indicate your acceptance of this license 
to do so, and all its terms and conditions.\\\n"
"\\\n"
"6.	Each 
time you redistribute the Program (or any work based on the Program), 
the recipient automatically receives a license from the original 
licensor to copy, distribute or modify the Program subject to 
these terms and conditions.  You may not impose any further restrictions 
on the recipients' exercise of the rights granted herein.\\\n"
"\\\n"
"7.	The Free Software Foundation may publish revised and/or new versions 
of the General Public License from time to time.  Such new versions 
will be similar in spirit to the present version, but may differ 
in detail to address new problems or concerns.\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li540\\ql\\gray0 
}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 
\\\n"
"

	Each version is 
given a distinguishing version number.  If the Program specifies 
a version number of the license which applies to it and \"any 
later version\", you have the option of following the terms and 
conditions either of that version or of any later version published 
by the Free Software Foundation.  If the Program does not specify 
a version number of the license, you may choose any version ever 
published by the Free Software Foundation.\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li540\\ql\\gray0 
}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 
\\\n"
"8.	If you wish to 
incorporate parts of the Program into other free programs whose 
distribution conditions are different, write to the author to 
ask for permission.  For software which is copyrighted by the 
Free Software Foundation, write to the Free Software Foundation; 
we sometimes make exceptions for this.  Our decision will be 
guided by the two goals of preserving the free status of all 
derivatives of our free software and of promoting the sharing 
and reuse of software generally.\\\n"
"}\n"
"{\\f1\\fs24\\fi-540\\li540\\ql\\gray0 \\\n"
"}\n"
"{\\f1\\b\\fs28\\fi-540\\li540\\ql\\gray0 NO WARRANTY}\n"
"{\\f1\\fs24\\fi-540\\li540\\ql\\gray0 \\\n"
"\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 9.}\n"
"{\\f1\\fs24\\fi-540\\li540\\ql\\gray0 
	}\n"
"{\\f1\\b\\fs24\\fi-540\\li540\\ql\\gray0 BECAUSE THE PROGRAM IS LICENSED FREE OF CHARGE, 
THERE IS NO WARRANTY FOR THE PROGRAM, TO THE EXTENT PERMITTED 
BY APPLICABLE LAW.  EXCEPT WHEN OTHERWISE STATED IN WRITING THE 
COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE THE PROGRAM \"AS 
IS\" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, 
INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY 
AND FITNESS FOR A PARTICULAR PURPOSE.  THE ENTIRE RISK AS TO 
THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU.  SHOULD 
THE PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY 
SERVICING, REPAIR OR CORRECTION}\n"
"{\\f1\\fs24\\fi-540\\li540\\ql\\gray0 .\\\n"
"\\\n"
"}\n"
"{\\f0\\fs28\\fi-540\\li540\\ql\\gray0 10.}\n"
"{\\f1\\fs24\\fi-540\\li540\\ql\\gray0 	}\n"
"{\\f1\\b\\fs24\\fi-540\\li540\\ql\\gray0 IN NO EVENT UNLESS REQUIRED 
BY APPLICABLE LAW OR AGREED TO IN WRITING WILL ANY COPYRIGHT 
HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR REDISTRIBUTE 
THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, 
INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES 
ARISING OUT OF THE USE OR INABILITY TO USE THE PROGRAM (INCLUDING 
BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE 
OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR A FAILURE OF THE 
PROGRAM TO OPERATE WITH ANY OTHER PROGRAMS), EVEN IF SUCH HOLDER 
OR OTHER PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH  DAMAGES.}\n"
"{\\f1\\fs24\\fi-540\\li540\\ql\\gray0 
}\n"
"{\\f1\\fs24\\fi-540\\li540\\ql\\gray0 \\\n"
"\\\n"
"}\n"
"{\\f1\\b\\fs24\\fi-540\\li540\\ql\\gray0 END OF TERMS AND CONDITIONS}\n"
"{\\f1\\fs24\\fi-540\\li540\\ql\\gray0 
}\n"
"{\\f1\\b\\fs28\\fi-540\\li540\\ql\\gray0 \\\n"
"\\\n"
"}\n"
"{\\f1\\fs28\\fi0\\li0\\qc\\gray0 

\\\n"
"}\n"
"{\\f1\\b\\fs28\\fi0\\li0\\qc\\gray0 Appendix\\\n"
"How to Apply These Terms to Your 
New Programs\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li0\\ql\\gray0 If you develop a new 
program, and you want it to be of the greatest possible use to 
humanity, the best way to achieve this is to make it free software 
which everyone can redistribute and change under these terms.\\\n"
"}\n"
"{\\f0\\fs28\\fi540\\li0\\ql\\gray0 To do so, attach the following notices to the program.  It is 
safest to attach them to the start of each source file to most 
effectively convey the exclusion of warranty; and each file should 
have at least the \"copyright\" line and a pointer to where the 
full notice is found.\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\i\\fs28\\fi0\\li700\\ql\\gray0 One line to give 
the program's name and a brief idea of what it does.\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li700\\ql\\gray0 
\\\n"
"}\n"
"{\\f2\\fs24\\fi0\\li700\\ql\\gray0 Copyright (C) 19}\n"
"{\\f0\\i\\fs28\\fi0\\li700\\ql\\gray0 yy}\n"
"{\\f1\\fs24\\fi0\\li700\\ql\\gray0 
  }\n"
"{\\f0\\i\\fs28\\fi0\\li700\\ql\\gray0 name of author}\n"
"{\\f1\\fs24\\fi0\\li700\\ql\\gray0 \\\n"
"}\n"
"{\\f2\\fs24\\fi0\\li700\\ql\\gray0 \\\n"
"This program is free software; you can redistribute it 
and/or modifyit under the terms of the GNU General Public License 
as published by the Free Software Foundation; either version 
1, or (at your option) any later version.\\\n"
"\\\n"
"This program 
is distributed in the hope that it will be useful, but WITHOUT 
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY 
or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public 
License for more details.\\\n"
"\\\n"
"You should have received a 
copy of the GNU General Public License along with this program; 
if not, write to the Free Software Foundation, Inc., 675 Mass 
Ave, Cambridge, MA 02139, USA.\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li0\\ql\\gray0 Also add information 
on how to contact you by electronic and paper mail.\\\n"
"}\n"
"{\\f0\\fs28\\fi540\\li0\\ql\\gray0 If the program is interactive, make it output a short notice 
like this when it starts in an interactive mode:\\\n"
"}\n"
"{\\f1\\fs24\\fi540\\li0\\ql\\gray0 
}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 
\\\n"
"}\n"
"{\\f2\\fs24\\fi0\\li700\\ql\\gray0 Gnomovision 
version 69, Copyright (C) 19}\n"
"{\\f0\\i\\fs28\\fi0\\li700\\ql\\gray0 xx  name of author\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li700\\ql\\gray0 
\\\n"
"}\n"
"{\\f2\\fs24\\fi0\\li700\\ql\\gray0 Gnomovision comes with ABSOLUTELY NO 
WARRANTY; for details type `show w'.\\\n"
"\\\n"
"This is free software, 
and you are welcome to redistribute it under certain conditions; 
type `show c' for details.\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li0\\ql\\gray0 The 
hypothetical commands `show w' and `show c' should show the appropriate 
parts of the General Public License.  Of course, the commands 
you use may be called something other than `show w' and `show 
c'; they could even be mouse-clicks or menu itemswhatever suits 
your program.\\\n"
"}\n"
"{\\f0\\fs28\\fi540\\li0\\ql\\gray0 You should also get your employer (if 
you work as a programmer) or your school, if any, to sign a \"copyright 
disclaimer\" for the program, if necessary.  Here a sample; alter 
the names:}\n"
"{\\f1\\fs24\\fi540\\li0\\ql\\gray0 \\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 

\\\n"
"}\n"
"{\\f2\\fs24\\fi0\\li700\\ql\\gray0 Yoyodyne, Inc., hereby disclaims all copyright 
interest in the program `Gnomovision' (a program to direct compilers 
to make passes at assemblers) written by James Hacker.\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li700\\ql\\gray0 
}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 
\\\n"
"}\n"
"{\\f0\\i\\fs28\\fi0\\li700\\qr\\gray0 signature of Ty Coon\\\n"
"}\n"
"{\\f2\\fs24\\fi0\\li700\\qr\\gray0 1 April 
1989\\\n"
" Ty Coon, President of Vice\\\n"
"}\n"
"{\\f1\\fs24\\fi0\\li180\\ql\\gray0 

\\\n"
"}\n"
"{\\f0\\fs28\\fi0\\li0\\ql\\gray0 That's 
all there is to it!\\\n"
"}\n"
"}\n"
"";
